# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gdcm-docs
pkgbase = gdcm
xdata = pkgtype=split
pkgver = 3.2.8-1
pkgdesc = C++ library for DICOM medical files - documentation
url = https://github.com/malaterre/GDCM
builddate = 1782257205
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 57000648
arch = armv7h
license = BSD-3-Clause
makedepend = cmake
makedepend = ninja
makedepend = python
makedepend = swig
makedepend = doxygen
makedepend = graphviz
makedepend = expat
makedepend = glibc
makedepend = json-c
makedepend = libgcc
makedepend = libjpeg-turbo
makedepend = libstdc++
makedepend = libxml2
makedepend = openjpeg2
makedepend = openssl
makedepend = util-linux-libs
makedepend = zlib
